<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Blog de Viajes</title>
    <link rel="stylesheet" href="css/estilos.css" />
  </head>
  <body>
    <header>
      <div class="contenedor">
        <div id="logo" class="logo">
          <img src="img/logo.png" />
        </div>
        <!--.logo-->

        <div class="buscador">
          <form class="formulario" action="index.html" method="post">
            <label for="buscador">
              <input
                type="search"
                id="buscador"
                name="buscador"
                placeholder="Buscar"
              />
            </label>
            <input type="submit" id="buscar" class="buscador" value="Buscar" />
          </form>
        </div>
      </div>
      <!--.contenedor-->
    </header>
    <div id="navegacion" class="navegacion">
      <nav id="menu">
        <ul class="clearfix">
          <li><a target="_blank" href="./">Inicio</a></li>
          <li>
            <a href="#">Nosotros</a>
            <ul>
              <li><a href="#">Mision</a></li>
              <li><a href="#">Vision</a></li>
              <li><a href="#">Valores</a></li>
            </ul>
          </li>
          <li>
            <a href="#">Blog</a>
            <ul>
              <li><a href="#">Consejos</a></li>
              <li><a href="#">Ciudades</a></li>
              <li><a href="#">Promociones</a></li>
            </ul>
          </li>
          <li><a href="#">Tienda</a></li>
          <li><a href="#">Contacto</a></li>
          <li><a href="fragmentacion.html">Moneda</a></li>
        </ul>
      </nav>
    </div>

    <div id="contenido" class="contenido">
      <main>
        <!-- contenedor -->
<section>
  <h2>Fragmentacion de moneda en Bolivianos.</h2>
  <form name="formulario1">
    <table >
        <tbody>
            <tr>
                <td>
                    <label for="monto">Ingresar Monto en Bolivianos:</label>
                </td>
                <td>
                    <input id="monto" required="required" step="1" type="number" />
                </td>
            </tr>
            <tr align="center">
                <td colspan="2" rowspan="1">
                    <input id="btnProcesar" value="Procesar" type="button"/>
                    <input type="reset" />
                </td>
            </tr>
            <tr>
                <td>
                    <label for="billete_200">Cantidad de billetes de 200:</label>
                </td>
                <td>
                    <input name="billete_200" step="1" type="number" />
                </td>
            </tr>
            <tr>
                <td>
                    <label for="billete_100">Cantidad de billetes de 100:</label>
                </td>
                <td>
                    <input name="billete_100" step="1" type="number" />
                </td>
            </tr>
            <tr>
                <td>
                    <label for="billete_50">Cantidad de billetes de 50:</label>
                </td>
                <td>
                    <input name="billete_50" step="1" type="number" />
                </td>
            </tr>
            <tr>
                <td>
                    <label for="billete_20">Cantidad de billetes de 20:</label>
                </td>
                <td>
                    <input name="billete_20" step="1" type="number" />
                </td>
            </tr>
            <tr>
                <td>
                    <label for="billete_10">Cantidad de billetes de 10:</label>
                </td>
                <td>
                    <input name="billete_10" step="1" type="number" />
                </td>
            </tr>
            <tr>
                <td>
                    <label for="moneda_2">Cantidad de monedas de 2:</label>
                </td>
                <td>
                    <input name="moneda_2" step="1" type="number" />
                </td>
            </tr>
            <tr>
                <td>
                    <label for="moneda_1">Cantidad de monedas de 1:</label>
                </td>
                <td>
                    <input name="moneda_1" step="1" type="number" />
                </td>
            </tr>
        </tbody>
    </table>
</form>

</section>

        <!-- fin contenedor -->
      </main>

      <aside id="sidebar" class="sidebar">
        <h2>Otros posts</h2>
        <ul>
          <li><a href="#">Entrada 1</a></li>
          <li><a href="#">Entrada 2</a></li>
          <li><a href="#">Entrada 3</a></li>
          <li><a href="#">Entrada 4</a></li>
          <li><a href="#">Entrada 5</a></li>
        </ul>
      </aside>
    </div>
    <!--contenido-->

    <footer>
      <div class="contenedor">
        <div class="nosotros">
          <h2>Sobre nosotros</h2>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua
          </p>
        </div>
        <div class="menu navegacion">
          <h2>Menú de navegación</h2>
          <nav>
            <a href="#">Inicio</a>
            <a href="#">Nosotros</a>
            <a href="#">Blog</a>
            <a href="#">Tienda</a>
            <a href="#">Contacto</a>
          </nav>
        </div>
      </div>

      <p class="copyright">
        Todos los derechos reservados &copy;. Blog de Viajes 2023
      </p>
    </footer>
    <script src="js/scripts.js"></script>
  </body>
</html>
